

/* === quote-01 === */

.quote-01 {
    margin: calc(var(--block-margin, 100px) - 40px) 0;
    color: #fff;
}

    .quote-01 .svg-background {
        display: block !important;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        opacity: .1;
        z-index: -1;
        pointer-events: none;
    }

        .quote-01 .svg-background svg {
            position: relative;
            transform: translate(-50%, -13%);
        }

    .quote-01 .row {
        --bs-gutter-y: var(--bs-gutter-x, 2rem);
    }

        .quote-01 .row + .row {
            margin-top: 0;
        }

    .quote-01 .form-container {
        border-radius: 20px;
        padding: 3rem 5rem;
        position: relative;
        overflow: hidden;
    }

        .quote-01 .form-container::before {
            content: "";
            background-color: var(--footer-background);
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            display: block;
            z-index: -1;
        }

    .quote-01 .form-title {
        color: #fff;
        text-align: center;
        margin-bottom: 2.5rem;
        text-wrap: balance;
    }



    .quote-01 .form-group.bottom-box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow: column;
        gap: 1rem;
        margin-bottom: 0;
        margin-top: 1.5rem;
    }

        .quote-01 .form-group.bottom-box .btn {
            min-width: 180px;
        }

        .quote-01 .form-group.bottom-box span.required {
            font-size: 0;
            text-wrap: balance;
            text-align: center;
        }

            .quote-01 .form-group.bottom-box span.required::after {
                content: "* Mandatory fields are marked with an asterisk";
                font-size: 18px;
                color: var(--button-background);
                font-size: 15px;
                line-height: 22px;
            }

    .quote-01 form .form-group {
        margin-bottom: 0;
        width: 100%;
    }

    .quote-01 form .field-wrapper {
        display: flex;
        flex-flow: row wrap;
        gap: calc(var(--bs-gutter-y, 2rem) - .5rem) calc(var(--bs-gutter-x, 2rem));
    }

    .quote-01 form input,
    .quote-01 form select,
    .quote-01 form textarea {
        background-color: #fff;
        min-height: 50px;
        border: none !important;
        outline: none !important;
        min-height: 62px;
        border-radius: 7px !important;
    }

    .quote-01 .form textarea.form-control {
        height: 150px;
    }

    .quote-01 form select {
        position: relative;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        padding: 0 25px;
    }

    .quote-01 form .col-form-label {
        padding-top: 0;
        font-size: 15px;
    }

    .quote-01 form .checkbox + label {
        padding-left: 30px !important;
        font-size: 15px;
        padding-top: 2px;
    }

        .quote-01 form .checkbox + label::before {
            content: "";
            background-color: #fff;
            display: block;
            width: 20px;
            height: 20px;
            border-radius: 5px;
            box-shadow: unset;
            border: unset;
            top: 0px;
        }

    .quote-01 form .tickbox.has-error label::before {
        background-color: rgb(234, 48, 44);
    }

    .quote-01 form .checkbox:checked + label:before {
        content: "";
    }

    .quote-01 form .checkbox:checked + label:after {
        content: "\f00c";
        font-family: "Font Awesome 6 Pro";
        font-weight: bold;
        color: #000;
        position: absolute;
        left: 4px;
        top: 0px;
        font-size: 14px;
    }

    .quote-01 form .form-group.fileupload .col-form-label {
        padding: 25px 30px;
        border: 1px dashed #fff;
        border-radius: 8px;
        cursor: pointer;
        position: relative;
        margin-top: 20px;
        width: 100%;
    }

    .quote-01 form .form-group.fileupload .field_Label {
        position: absolute;
        bottom: calc(100% + 5px);
        left: 0;
    }

    .quote-01 form .form-group.fileupload .upload_wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

        .quote-01 form .form-group.fileupload .upload_wrapper .files {
            display: flex;
            flex-direction: row;
            align-items: center;
            gap: 15px;
            flex-wrap: wrap;
            justify-content: center;
        }

            .quote-01 form .form-group.fileupload .upload_wrapper .files .file {
                background-color: #fff;
                color: #000;
                padding: 2px 10px;
                border-radius: 5px;
                display: flex;
                flex-direction: row;
                align-items: center;
            }

                .quote-01 form .form-group.fileupload .upload_wrapper .files .file i {
                    font-size: 12px;
                    margin-left: 5px;
                }

    .quote-01 .form .form-group.fileupload .upload_button {
        font-size: 12px;
        border: 2px solid #fff;
        line-height: 12px;
        padding: 20px 35px;
        border-radius: 40px;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 400;
    }

    .quote-01 .form .form-group.fileupload input.form-control {
        position: absolute;
        opacity: 0;
        width: 1px;
        height: 1px;
    }

@media screen and (min-width: 576px) {
    .quote-01 .form-title {
        font-family: var(--h3-font);
        font-size: var(--h3-fontsize);
        font-weight: var(--h3-fontweight);
    }
}

@media screen and (min-width: 992px) {

    .quote-01 form .form-group:has(input[data-label="Number of Scales"], input[data-label="Postcode"]) {
        width: calc(50% - calc(var(--bs-gutter-x, 2rem) / 2));
    }
}


@media screen and (max-width: 1199.98px) {

    .quote-01 .form-container {
        padding: 3rem 4rem;
    }

    .quote-01 .form-title {
        margin-bottom: 1.5rem;
    }
}

@media screen and (max-width: 991.98px) {
    .quote-01 form .field-wrapper {
        gap: calc(var(--bs-gutter-y, 2rem)) calc(var(--bs-gutter-x, 2rem));
    }
}

@media (max-width: 767.98px) {
    .quote-01 form .col-sm-6 {
        flex: 0 0 auto;
        width: 100%;
    }
}

@media screen and (max-width: 575.98px) {

    .quote-01 .form-container {
        padding: 3rem 30px;
    }

    .quote-01 .row {
        --bs-gutter-y: 1.5rem;
    }

    .quote-01 form .form-group.fileupload .col-form-label {
        margin-top: 50px;
    }
}

/* === quote-01 === */



/* === process_steps_02 === */

.process_steps_02 {
    margin: calc(var(--block-margin, 100px) - 30px) 0;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}

.process_steps_02 .process_steps_02_title {
    margin-bottom: 1rem;
    letter-spacing: -.025em;
    text-wrap: balance;
}

.process_steps_02 .process_steps_02_text {
    margin-bottom: var(--bs-gutter-x, 2rem);
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.process_steps_02 .process_steps_02_text_after {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}

.process_steps_02 .process_steps_02_text p:last-child {
    margin-bottom: 0;
}

.process_steps_02 .steps-row {
    display: flex;
    justify-content: center;
    gap: var(--bs-gutter-x, 2rem);
    margin-bottom: var(--bs-gutter-x, 2rem);
}

.process_steps_02 .step-item {
    flex: 1;
    max-width: 305px;
    background-color: rgb(245, 245, 245);
    padding: 2rem;
    border-radius: 10px;
}

.process_steps_02 .step-number {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    margin: 0 auto .75rem;
    vertical-align: baseline;
    position: relative;
    width: 40px;
    height: 40px;
    z-index: 1;
}

.process_steps_02 .step-number::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--button-background, #e9302c);
    z-index: -1;
    top: -2px;
    font-family: var(--h2-font);
}

.process_steps_02 .process_steps_02_item_text {
    font-size: 18px;
    line-height: 26px;
}

.process_steps_02 .process_steps_02_item_text p:last-child {
    margin-bottom: 0;
}

.process_steps_02 .process_steps_02_text_after p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 991.98px) {

    .process_steps_02 .row {
        --bs-gutter-x: 1.5rem;
    }

    .process_steps_02 .steps-row {
        flex-direction: column;
        align-items: center;
    }

    .process_steps_02 .step-item {
        max-width: 500px;
        width: 100%;
    }
}

@media screen and (max-width: 767.98px) {
    .process_steps_02 .step-number {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 575.98px) {
    .process_steps_02 {
        margin: var(--block-padding, 60px) 0;
    }

    .process_steps_02 .process_steps_02_title {
        font-family: var(--h2-font);
        font-size: var(--h2-fontsize);
        font-weight: var(--h2-fontweight);
    }
}
/* === process_steps_02 === */



/* === get-in-touch-01 === */


#get-in-touch-01-1194 {
	 --get-in-touch-01-bg: rgb(255, 255, 255);
	 --get-in-touch-01-bg-bottom: rgb(245, 245, 245);
}

.get-in-touch-01 {
    color: #ffffff;
    position: relative;
    overflow: hidden;
    padding-bottom: calc(55px * .5);
    padding-top: var(--block-margin, 100px);
    background-color: var(--get-in-touch-01-bg-bottom, #fff);
}

.process_steps_02+.get-in-touch-01 {
    padding-top: unset;
    margin-top: unset;
    padding-bottom: calc(var(--block-margin, 100px) - 40px);
}

.get-in-touch-01:has(.section-subtext) {
    padding-top: calc(var(--block-margin, 100px) - 40px);
}

.get-in-touch-01:has(.section-subtext)>.container>.svg-background {
    display: none !important;
}

.section-subtext {
    padding-bottom: calc(var(--block-margin, 100px) - 40px);
    font-size: 18px;
    line-height: 26px;
}

.section-subtext p:last-child {
    margin-bottom: 0;
}

.why-choose-01+.get-in-touch-01 {
    padding-top: 0px;
    margin-bottom: 0px;
}

.get-in-touch-01>.container {
    position: relative;
    z-index: 1;
}

.get-in-touch-01>.container>.svg-background {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    opacity: .1;
    z-index: -1;
    pointer-events: none;

    height: calc(100% - 70px);
    overflow-x: visible;
    overflow-y: hidden;
    overflow-y: clip;
}

.get-in-touch-01>.container>.svg-background svg {
    position: relative;
    transform: translate(-55%, -55%);
}

.get-in-touch-01::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--get-in-touch-01-bg, rgb(48, 48, 48));
    height: calc(100% - 70px - calc(55px * .5));
    width: 100%;
}

.process_steps_02+.get-in-touch-01::before {
    height: calc(100% - 300px - calc(55px * .5));
}

.get-in-touch-01 .content-container {
    position: relative;
    z-index: 1;
    padding: 0px;
    padding-top: calc(var(--block-padding) - 20px);
    padding-bottom: calc(var(--block-padding) - 20px);
    border-radius: 20px;
    overflow: hidden;
    overflow-x: hidden;
    overflow-x: clip;
    overflow-y: visible;
}

.get-in-touch-01 .content-container::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--button-background, #e9302c);
    border-radius: 20px;
    z-index: -1;
}

.get-in-touch-01 .content-container>.svg-background {
    display: block !important;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: -1;
    pointer-events: none;
    border-radius: 20px;
    overflow: hidden;
}

.get-in-touch-01 .content-container>.svg-background svg {
    position: relative;
    height: 100%;
    left: 55%;
    width: auto;
}

.get-in-touch-01 .content-container>.svg-background svg polygon {
    fill: rgb(227, 45, 40);
}

.get-in-touch-01 .section-title {
    color: #ffffff;
    margin-bottom: 20px;
    text-wrap: balance;
    font-size: var(--h3-fontsize);
    letter-spacing: -.025em;
}

.get-in-touch-01 .main-text {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 40px;
    color: #ffffff;
}

.get-in-touch-01 .main-text p:last-child {
    margin-bottom: 0;
}

.get-in-touch-01 .items-row {
    margin-top: 0px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

@media screen and (min-width: 1400px) {
    .get-in-touch-01 .items-row {
        --bs-gutter-x: 70px;
    }

    .col-xl-p80 {
        width: 80% !important;
    }
}

.get-in-touch-01 .item-wrapper {
    display: flex;
}

.get-in-touch-01 .get-in-touch-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.get-in-touch-01 .item-icon {
    margin-bottom: 20px;
    font-size: 48px;
    line-height: 1;
}

.get-in-touch-01 .item-icon i,
.get-in-touch-01 .item-icon svg{
    color: var(--get-in-touch-icons-color);
    fill: var(--get-in-touch-icons-color);
}

.get-in-touch-01 .item-icon svg {
    width: 48px;
    height: 48px;
    fill: #ffffff;
}

.get-in-touch-01 .item-title {
    text-wrap: balance;
    font-size: calc(var(--h4-fontsize) - 6px);
}

.get-in-touch-01 .item-text {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
    color: var(--bs-heading-color);
}

.get-in-touch-01 .section-button {
    width: fit-content;
    bottom: calc(55px * -.5);
    position: absolute;
    left: 0;
    right: 0;
    justify-self: center;
}

.get-in-touch-01 .section-button:hover,
.get-in-touch-01 .section-button:focus {
    background-color: #3e444a;
    color: #ffffff;
}

@media screen and (max-width: 1399.98px) {

    .get-in-touch-01>.container>.svg-background {
        display: none !important;
    }

}

@media screen and (max-width: 1199.98px) {
    .get-in-touch-01 .content-container {
        padding: 70px 60px;
    }

    .col-xl-p80>.row {
        --bs-gutter-x: 2rem;
    }
}

@media screen and (max-width: 991.98px) {
    .get-in-touch-01 .item-title {
        font-size: calc(var(--h4-fontsize));
    }
}

@media screen and (max-width: 767.98px) {
    /*     .get-in-touch-01 .section-title {
        font-family: var(--h2-font);
        font-size: var(--h2-fontsize);
        font-weight: var(--h2-fontweight);
    } */

    .get-in-touch-01 .item-icon {
        display: flex;
    }

    .get-in-touch-01 .content-container {
        padding: 50px 40px;
    }

    .get-in-touch-01 .content-container>.svg-background svg {
        height: 550px;
        left: 80%;
    }
}

@media screen and (min-width: 576px) and (max-width: 767.98px) {

    .get-in-touch-01 {
        --item-width: 224px;
    }

    .col-xl-p80>.row {
        --bs-gutter-x: 3rem;
        --bs-gutter-y: 2rem;
        align-items: start;
        justify-content: space-between !important;
    }

    .get-in-touch-01 .item-wrapper {
        max-width: var(--item-width);
        margin-top: unset;
        margin-bottom: var(--bs-gutter-y);
    }

    .get-in-touch-01 .item-wrapper:nth-child(2n) {
        margin-right: calc(50% - var(--item-width));
    }

    .get-in-touch-01 .item-wrapper:nth-child(2n+1) {
        margin-left: calc(50% - var(--item-width));
    }
}

@media screen and (max-width: 575.98px) {

    .get-in-touch-01:has(.section-subtext) {
        padding-top: var(--block-padding, 60px);
    }

    .section-subtext {
        padding-bottom: var(--block-padding, 60px);
    }

    .get-in-touch-01 .section-title {
        font-family: var(--h2-font);
        font-size: var(--h2-fontsize);
        font-weight: var(--h2-fontweight);
    }

    .get-in-touch-01 .items-row {
        --bs-gutter-y: 2.5rem;
    }

    .get-in-touch-01 .main-text {
        max-width: 240px;
        margin: 0 auto 2.5rem;
    }

    .get-in-touch-01 .item-wrapper {
        margin-top: 0;
        margin-bottom: var(--bs-gutter-y, 2.5rem);
    }

    .get-in-touch-01 .item-wrapper:last-child {
        margin-bottom: calc(.3 * var(--bs-gutter-y, 2.5rem));
    }

    .get-in-touch-01 .content-container {
        padding: 50px 20px;
    }

    .get-in-touch-01 .main-text {
        text-wrap: balance;
    }

    .process_steps_02+.get-in-touch-01 {
        padding-bottom: calc(var(--block-margin, 100px) - 30px);
    }
}
/* === get-in-touch-01 === */



/* === content-02-2-column === */


#content-02-2-column-1197 {
	 --content-02-2-column-bg: rgb(245, 245, 245);
}

.content-02 {
    padding: calc(var(--block-margin, 100px) - 30px) 0;
    background-color: var(--content-02-2-column-bg, #f5f5f5);
    font-size: 18px;
    line-height: 26px;
}

.get-in-touch-01+.content-02 {
    padding-top: 30px;
}

.content-02 .row {
    --bs-gutter-y: var(--bs-gutter-x, 2rem);
}

.content-02 b,
.content-02 strong {
    font-weight: 600;
    color: var(--button-background);
}

#content-02-2-column-1242.content-02 .content-02-title {
    font-weight: 600;
    color: inherit;
    font-size: 24px;
}

.content-02 a {
    font-weight: 600;
    text-decoration: none;
    color: var(--body-color);
    transition: .2s color ease;
}

.content-02 b a,
.content-02 strong a,
.content-02 a b,
.content-02 a strong {
    color: var(--button-background);
}

.content-02 a:hover {
    color: var(--button-background);
}

.content-02-title,
.content-02 .h2,
.content-02 h2 {
    font-size: calc(var(--h3-fontsize) - 1px);
    line-height: calc(var(--h3-fontsize) + 3px);
    margin-bottom: 1.25rem;
    letter-spacing: -.025em;
}

.content-02 ul {
    list-style: none;
    padding-left: 0;
}

.content-02 ul li {
    position: relative;
    padding-left: 25px;
}

.content-02 ul li::before {
    content: "\f054";
    font-family: 'Font Awesome 6 Pro';
    color: #e21822;
    position: absolute;
    left: 0;
    top: 1px;
}

.content-02 ul li:has(+li) {
    margin-bottom: 7px;
}

.content-02 ol {
    padding-left: 20px;
}

.content-02 ol li::marker {
    color: #e21822;
}

#content-02-2-column-1256 b {
    color: inherit;
}

#content-02-2-column-1256:has(+ #content-02-2-column-1257) {
    padding-bottom: 50px;
}

main:has(#content-02-2-column-1256 + #content-02-2-column-1257) #content-02-2-column-1257 {
    padding-top: 50px;
    border-top: 1px solid #cbcbcb;
}

@media (min-width: 992px) {
    .content-02 .col-left {
        padding-right: calc(3rem + var(--bs-guutter-x, 1.5rem) / 2);
    }

    .content-02 .col100 {
        padding-right: calc(50% + 3rem + var(--bs-guutter-x, 1.5rem) / 2);
    }

    .content-02 .col100 .content-02-title {
        margin-bottom: 0;
    }

    .content-02-title,
    .content-02 .h2,
    .content-02 h2 {
        font-size: 36px;
        line-height: 36px;
    }
}

.content-02 p {
    margin-bottom: 1.5rem;
}

.content-02 p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 575.98px) {
    .content-02 {
        padding: var(--block-padding, 60px) 0;
    }
}
/* === content-02-2-column === */



/* === content-02-2-column === */


#content-02-2-column-1201 {
	 --content-02-2-column-bg: rgb(255, 255, 255);
}


/* === content-02-2-column === */



/* === footer-05-brochure === */

.footer_05_brochure {
    position: relative;
    overflow: hidden;
    background-color: var(--footer-background);
    color: var(--footer-textcolor);
    background-image: url(/images/footer_bg_tria.png);
    background-size: auto 100%;
    background-position: right center;
    background-repeat: no-repeat;
}

    .footer_05_brochure .footer-bg {
        border-radius: 0 !important;
    }

    .footer_05_brochure .container {
        position: relative;
        z-index: 1;
        margin-top: 0 !important;
    }

    .footer_05_brochure .svg-background {
/*        display: block !important;*/
        position: absolute;
        bottom: 0;
        left: 0;
        width: 106%;
        height: auto;
        opacity: .2;
        z-index: -1;
        pointer-events: none;
    }

        .footer_05_brochure .svg-background svg {
            position: relative;
            transform: translate(42.5%, 25%);
        }

    .footer_05_brochure .py-footer {
        padding-top: 110px !important;
        padding-bottom: 4rem !important;
    }

    .footer_05_brochure .contact-content {
        color: var(--button-background);
        font-weight: 500;
        font-size: 18px;
        line-height: 26px;
    }

    .footer_05_brochure .contact-links a {
        margin-top: 0px !important;
        color: var(--button-background);
        text-decoration: none;
    }

    .footer_05_brochure b,
    .footer_05_brochure strong {
        font-weight: 500;
    }

    .footer_05_brochure .contact-content {
        font-size: 18px;
        line-height: 24px;
    }

        .footer_05_brochure .contact-content a {
            margin: 0;
        }

            .footer_05_brochure .contact-content a:last-child {
                margin: 0;
            }

    .footer_05_brochure .addr-content {
        line-height: 26px;
        font-size: 18px;
    }

        .footer_05_brochure .addr-content b {
            font-weight: 600;
        }

        .footer_05_brochure .addr-content p {
            margin: 0;
        }

    .footer_05_brochure .addr-content,
    .footer_05_brochure .contact-content {
        margin-bottom: 30px;
    }

    .footer_05_brochure .social {
        margin-top: 30px;
    }

        .footer_05_brochure .social a {
            background-color: var(--button-background);
            border-radius: 50%;
            width: 55px;
            height: 55px;
            display: flex;
            align-items: center;
            justify-content: center;
            text-decoration: none;
            position: relative;
        }


            .footer_05_brochure .social a svg {
                color: #fff;
                fill: #fff;
                width: 18px;
            }

            .footer_05_brochure .social a i {
                color: #fff;
                color: #fff;
                font-size: 18px;
            }

    .footer_05_brochure .social {
        width: 140px;
        grid-template-columns: 1fr 1fr;
        gap: 15px 0px;
    }

    .footer_05_brochure .footer_accrd {
        margin-top: 30px;
    }

    .footer_05_brochure .footer_05_top_title {
        text-transform: uppercase;
        font-size: 14px;
        padding-bottom: 25px;
        border-bottom: 4px dashed #fff;
        margin-bottom: 25px;
        max-width: 40%;
    }

    .footer_05_brochure .footer_05_main_title h2,
    .footer_05_brochure .footer_05_form h2,
    .footer_05_brochure .form-title {
        margin-bottom: 30px;
        line-height: 1;
        font-size: var(--h2-fontsize);
        font-weight: var(--h2-fontweight);
        color: var(--footer-textcolor);
    }

    .footer_05_brochure .footer_05_form form {
        margin-top: calc(var(--h2-fontsize) + 30px);
    }

@media screen and (min-width: 1200px) {
    .footer_05_brochure .footer_05_form form .row {
        --bs-gutter-x: 2.5rem;
    }
}

.footer_05_brochure .footer_05_form h2 + form {
    margin-top: 0;
}

.footer_05_brochure .footer_05_main_text {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 24px;
    text-wrap: balance;
}

    .footer_05_brochure .footer_05_main_text p {
        margin-bottom: 0;
    }

.footer_05_brochure form input,
.footer_05_brochure form select,
.footer_05_brochure form textarea {
    background-color: #fff;
    min-height: 50px;
    border: none !important;
    outline: none !important;
    min-height: 62px;
    border-radius: 7px !important;
}

.footer_05_brochure form select {
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0 25px;
}

.footer_05_brochure .select-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

    .footer_05_brochure .select-wrapper select {
        width: 100%;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    .footer_05_brochure .select-wrapper i {
        position: absolute;
        right: 25px;
        top: 50%;
        transform: translateY(-50%);
        pointer-events: none;
        color: #1c1c1c;
    }

    .footer_05_brochure .select-wrapper.open i {
        transform: translateY(-50%) rotate(180deg);
    }

.footer_05_brochure form .has-error input.error,
.footer_05_brochure form .has-error select.error,
.footer_05_brochure form .has-error textarea.error {
    background-color: #ffc8c8;
}

.footer_05_brochure form .required-star {
    color: #fff;
}

.footer_05_brochure form .col-form-label {
    padding-top: 0;
    font-size: 15px;
}

.footer_05_brochure form .checkbox + label {
    padding-left: 30px !important;
    font-size: 15px;
}

    .footer_05_brochure form .checkbox + label::before {
        content: "";
        background-color: #fff;
        display: block;
        width: 20px;
        height: 20px;
        border-radius: 5px;
        box-shadow: unset;
        border: unset;
    }

.footer_05_brochure form .tickbox.has-error label::before {
    background-color: rgb(255, 0, 0);
}

.footer_05_brochure form .checkbox:checked + label:before {
    content: "";
}

.footer_05_brochure form .checkbox:checked + label:after {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-weight: bold;
    color: #000;
    position: absolute;
    left: 3px;
    top: 2px;
    font-size: 14px;
}

.footer_05_brochure .form-field.textarea,
.footer_05_brochure .form .tickbox {
    margin-bottom: 30px;
}

.footer_05_brochure form button[type="submit"] {
    color: #fff;
    transition: 0.3s all;
    width: 100%;
    height: 62px;
    width: fit-content;
}

    .footer_05_brochure form button[type="submit"]::before {
        content: unset;
    }

    .footer_05_brochure form button[type="submit"]:active {
        background: #fff;
        color: #000;
    }

.footer_05_brochure form .required {
    display: none;
}

.footer_05_brochure .foonter05_grid {
    display: flex;
    flex-wrap: wrap;
}

    .footer_05_brochure .foonter05_grid .content_wrapper {
        width: 50%;
        padding-bottom: 50%;
        position: relative;
    }

    .footer_05_brochure .foonter05_grid .content {
        position: absolute;
        display: flex;
        width: 90%;
        height: 90%;
        align-content: center;
        flex-direction: column;
        text-align: center;
        margin-top: 30px;
        left: 5%;
        top: 5%;
    }

.footer_05_brochure .content .icon {
    font-size: 60px;
    margin-bottom: 15px;
}

.footer_05_brochure .content .icon_title {
    font-size: 32px;
    margin-bottom: 10px;
}

.footer_05_brochure .content .icon_text {
    font-size: 13px;
    margin-bottom: 10px;
}

.footer_05_brochure .content .icon_link {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}

    .footer_05_brochure .content .icon_link a {
        color: #fff;
    }

.footer_05_brochure .social_links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

    .footer_05_brochure .social_links a {
        display: flex;
        color: #fff;
        width: 50px;
        height: 50px;
        align-items: center;
        justify-content: center;
        border: 2px solid #fff;
        border-radius: 50%;
        margin: 7px;
        text-decoration: none;
        transition: 0.3s all;
        overflow: hidden;
    }

        .footer_05_brochure .social_links a:hover {
            background-color: #fff;
            color: #000;
        }

        .footer_05_brochure .social_links a i {
            font-size: 22px;
        }

        .footer_05_brochure .social_links a img,
        .footer_05_brochure .social_links a svg {
            width: 24px;
            height: auto;
            fill: #fff;
        }

        .footer_05_brochure .social_links a svg {
            transition: 0.3s fill, 0.3s stroke;
            fill: #fff !important;
            stroke: #fff !important;
        }

        .footer_05_brochure .social_links a:hover svg {
            fill: #000 !important;
            stroke: #000 !important;
        }

.footer_05_brochure .content .reg_info {
    font-size: 14px;
}

    .footer_05_brochure .content .reg_info > p {
        margin-bottom: 5px;
    }

        .footer_05_brochure .content .reg_info > p:last-of-type {
            margin-bottom: 0;
        }

.footer_05_brochure .footer05_bottom {
    font-size: 14px;
    color: #fff;
}

    .footer_05_brochure .footer05_bottom a {
        color: #fff;
        text-decoration: none;
    }

.footer_05_brochure .captcha.captcha-image,
.footer_05_brochure .captcha.captcha-image *:not(i) {
    height: 100%;
}

    .footer_05_brochure .captcha.captcha-image .reload_captcha {
        background-color: #fff;
        color: #16171a;
    }

.footer_05_brochure .captcha_whatis {
    color: #fff;
}

.footer_05_brochure .container {
    border-bottom: #2c2c2c 1px solid;
}

@media screen and (max-width: 1399.98px) {
    .footer_05_brochure .svg-background {
        width: 123%;
    }

        .footer_05_brochure .svg-background svg {
            transform: translate(38%, 25%);
        }
}

@media screen and (max-width: 1199.97px) {

    .footer_05_brochure .footer_05_main_title h2,
    .footer_05_brochure .form-title {
        font-size: 48px;
        line-height: 48px;
    }

    .footer_05_brochure .svg-background {
        width: 148%;
    }

        .footer_05_brochure .svg-background svg {
            transform: translate(22%, 25%);
        }
}

@media (min-width: 992px) and (max-width: 1199.97px) {
    .footer_05_brochure .foonter05_grid .content_wrapper {
        padding-bottom: 70%;
    }
}

@media (max-width: 991.97px) {

    .contact-links {
        display: flex;
        gap: var(--bs-gutter-x);
    }

        .contact-links > div {
            width: 50%;
        }

            .contact-links > div > .social {
                margin-top: 16px;
            }

    .footer_05_brochure .addr-content,
    .footer_05_brochure .contact-content {
        margin-bottom: 0;
    }

    .footer_05_brochure .footer_05_form form {
        margin-top: var(--block-padding, 65px);
    }

    .col-social {
        margin-top: calc(48px + 30px);
    }

    .footer_05_brochure .py-footer {
        padding-top: 90px !important;
        padding-bottom: 50px !important;
    }

    .footer_05_brochure form input,
    .footer_05_brochure form select,
    .footer_05_brochure form textarea {
        min-height: 62px;
    }

    .footer_05_brochure .contact-content {
        margin-bottom: 0px;
    }

    .footer_05_brochure .svg-background {
        bottom: unset;
        top: 0;
        width: 1380px;
    }

    .form-group.bottom-box {
        margin-bottom: 0;
    }

    .footer_05_brochure .svg-background svg {
        transform: translate(3%, -25%);
    }

    .footer_05_form .row {
        --bs-gutter-x: 2rem;
    }
}

@media (max-width: 767.97px) {

    .footer_05_brochure .footer_05_main_text {
        text-wrap: inherit;
    }

    .footer_05_brochure .addr-content p {
        font-size: 16px;
    }

    .footer_05_brochure .svg-background {
        width: 1450px;
    }

        .footer_05_brochure .svg-background svg {
            transform: translate(-7%, -25%);
        }

    .footer_05_form .row {
        --bs-gutter-x: 1.5rem;
    }

    .footer_05_brochure .social {
        margin-top: 25px;
    }

    .footer_05_brochure .footer-bg {
        padding-top: 0px !important;
    }

    .footer_05_brochure .footer_05_top_title {
        margin: 0 auto 25px;
    }

    .footer_05_brochure .foonter05_grid .content_wrapper {
        padding-bottom: 0%;
    }

        .footer_05_brochure .foonter05_grid .content_wrapper .content {
            position: static;
        }
}

@media (max-width: 575.97px) {
    .footer_05_brochure .container {
        padding-top: 90px !important;
    }

    .footer_05_brochure .footer-bg {
        padding: 0 !important;
        padding-bottom: 3rem !important;
    }

    .footer_05_brochure .foonter05_grid .content_wrapper {
        padding-bottom: 0%;
        width: 100%;
    }

        .footer_05_brochure .foonter05_grid .content_wrapper .content {
            width: 100%;
            padding: 0px 30px;
        }

    .footer_05_brochure .footer05_bottom > span {
        display: block;
    }

    .footer_05_brochure .form .bottom-box {
        text-align: center;
    }

    .footer_05_brochure form button[type="submit"] {
        max-width: 100%;
        width: 100%;
    }

        .footer_05_brochure form button[type="submit"]::after {
            padding: 0;
            margin: 0;
            padding-left: 10px;
        }

    .footer_05_brochure form button[type="submit"] {
        text-align: center;
        display: block;
    }

    .footer_05_brochure .footer_05_main_title h2,
    .footer_05_brochure .form-title {
        font-size: 36px;
        margin-bottom: 20px;
        text-align: center;
    }

    .footer_05_brochure .footer_05_main_text p {
        letter-spacing: 0.5px;
        text-align: center;
    }

        .footer_05_brochure .footer_05_main_text p br {
            display: none;
        }

    .footer_05_brochure .addr-content,
    .footer_05_brochure .contact-content {
        text-align: center;
    }

    .contact-links > div {
        width: 100%;
    }

    .contact-links {
        flex-flow: column;
        gap: 1rem;
    }

        .contact-links > div > .social {
            margin-inline: auto;
            margin-bottom: 1.5rem;
            display: flex !important;
            justify-content: center;
            align-content: center;
            flex-flow: row wrap;
            gap: 5px;
            margin: 1rem auto 0;
        }

    .footer_05_brochure .social a {
        margin: 0;
    }

    .footer_05_brochure .container {
        padding-bottom: 0 !important;
    }
}

/* === footer-05-brochure === */



/* === footer-04-ecommerce === */

.footer-04-ecommerce {
    position: relative;
    overflow: hidden;
    border-top: 1px solid rgb(68, 70, 77);
}

    .footer-04-ecommerce .footer-bg {
        background-color: var(--footer-background);
        color: var(--footer-textcolor);
        border-radius: 0 !important;
    }

    .footer-04-ecommerce .container {
        position: relative;
        z-index: 1;
        margin-top: 0 !important;
        padding: 40px 0;
    }

    .footer-04-ecommerce .svg-background {
        display: none !important;
        position: absolute;
        top: 0;
        left: 0;
        width: 106%;
        height: auto;
        opacity: .2;
        z-index: -1;
        pointer-events: none;
    }

.footer_05_brochure + .footer-04-ecommerce .svg-background {
    display: block !important;
}

.footer-04-ecommerce .svg-background svg {
    position: relative;
    transform: translate(42.5%, -75%);
}

.footer-04-ecommerce .row {
    /*   --bs-gutter-y: 14px; */
    gap: 14px;
}

.footer-04-ecommerce a {
    text-decoration: none;
}

.footer-04-ecommerce .col-additional-links a {
    color: #a7aeb8;
    font-size: 15px;
    line-height: 35px;
}

.footer-04-ecommerce .column-title {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 30px;
}

.footer-04-ecommerce .site-authors {
    text-align: left;
}

    .footer-04-ecommerce .site-authors img {
        font-size: 12px;
        line-height: 1;
        margin-top: -1px;
    }

.footer-04-ecommerce .footer-logo {
    margin-left: auto;
    max-height: 150px;
}

.footer-04-ecommerce .footer-info span {
    margin-bottom: 10px;
}

.footer-04-ecommerce .footer-info {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    font-size: 12px;
    line-height: 1;
}

    .footer-04-ecommerce .footer-info a {
        color: #ffffff;
    }

    .footer-04-ecommerce .footer-info b {
        color: #ffffff;
        font-weight: 500;
    }

.footer-04-ecommerce #footer_column02 {
    display: flex;
    flex-flow: column wrap;
}

.footer-04-ecommerce .link-list .footer-link a {
    color: var(--footer-textcolor);
    font-size: 22px;
    line-height: 48px;
    font-weight: 500;
    display: block;
    width: 100%;
}

.footer-04-ecommerce .contact-with-us {
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    margin-bottom: 25px;
    align-items: center;
}

    .footer-04-ecommerce .contact-with-us .title {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        margin-right: 10px;
    }

    .footer-04-ecommerce .contact-with-us .icons {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

        .footer-04-ecommerce .contact-with-us .icons > a {
            background: #4b4b4b;
            width: 40px;
            height: 40px;
            line-height: 40px;
            margin: 0 5px;
            margin-bottom: 10px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-size: 24px;
            border-radius: 50%;
            text-decoration: none;
            transition: 0.1s all;
        }

            .footer-04-ecommerce .contact-with-us .icons > a:hover,
            .footer-04-ecommerce .contact-with-us .icons > a:active {
                background: #fff;
                color: #4b4b4b;
            }

.footer-04-ecommerce .last-footer {
    color: #fff;
    font-style: normal;
    font-size: 14px;
}

    .footer-04-ecommerce .last-footer a {
        color: #fff;
        font-size: 14px;
        width: 100%;
        text-decoration: none;
    }

    .footer-04-ecommerce .last-footer em.separator {
        color: #fff;
        font-style: normal;
        margin-left: 5px;
        margin-right: 5px;
    }

/* ==========================================
   MEDIA QUERIES — GROUPED & ORDERED
   ========================================== */

/* ——— min-width (mobile-first) ——— */
@media (min-width: 992px) {
    .footer-04-ecommerce #footer_column02 {
        display: flex;
        justify-content: space-between;
        margin: -15px 0 0px;
        flex-flow: row;
    }
}

/* ——— max-width (largest to smallest) ——— */
@media screen and (max-width: 1399.98px) {
    .footer-04-ecommerce .svg-background {
        width: 123%;
    }

        .footer-04-ecommerce .svg-background svg {
            transform: translate(38%, -75%);
        }
}

@media screen and (max-width: 1199.98px) {
    .footer-04-ecommerce .svg-background {
        width: 148%;
    }

        .footer-04-ecommerce .svg-background svg {
            transform: translate(22%, -75%);
        }
}

@media (max-width: 1299px) {
    .footer-04-ecommerce .container {
        padding-bottom: 50px;
    }
}

@media (max-width: 991.97px) {
    .footer-04-ecommerce .svg-background {
        display: none !important;
    }

    .footer-04-ecommerce .footer-info {
        display: flex;
        flex-flow: column wrap;
    }

        .footer-04-ecommerce .footer-info span {
            margin-bottom: 5px;
        }

    .footer-04-ecommerce #footer_column02 {
        column-count: 2;
        display: block;
    }

    .footer-04-ecommerce .link-list .footer-link a {
        font-size: 18px;
        line-height: 36px;
    }

    .footer-04-ecommerce .container {
        padding: 45px 0;
    }

    .footer-04-ecommerce .row {
        gap: 30px;
    }

    .footer_05_brochure form button[type="submit"] {
        min-width: 190px;
    }

    .additional-links .footer-link {
        width: 33%;
        display: inline-block;
    }

    .footer-04-ecommerce .contact-with-us {
        justify-content: center;
        align-items: center;
    }

    .footer-04-ecommerce .last-footer {
        text-align: center;
    }
}

@media (max-width: 767.98px) {
    .footer-04-ecommerce .footer-info {
        flex-direction: column;
        justify-content: center;
        text-align: left;
    }

    .footer-04-ecommerce .site-authors {
        text-align: left;
    }

    .footer-04-ecommerce .column-title {
        position: relative;
        padding-bottom: 15px;
        padding-top: 15px;
        margin: 0;
        margin-top: 15px;
    }

        .footer-04-ecommerce .column-title .toggle-footer {
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
            font-size: 18px;
            line-height: 18px;
            cursor: pointer;
        }

    .additional-links .footer-link {
        width: 100%;
        display: block;
    }

    .footer-04-ecommerce .contact-with-us {
        flex-direction: column;
    }

        .footer-04-ecommerce .contact-with-us .title {
            margin-bottom: 15px;
        }

    .col-additional-links {
        padding-top: 50px;
    }
}

@media (max-width: 575.97px) {
    .col-authors .site-authors {
        text-align: left;
    }

    .footer-04-ecommerce .footer-bg {
        padding-top: 3em !important;
        padding-bottom: 3em !important;
    }

    .footer-04-ecommerce #footer_column02 {
        margin: 0;
        padding-bottom: 10px;
    }

    .footer-04-ecommerce .container-fluid {
        padding: 0;
        margin: 0;
    }

    .footer-04-ecommerce .container {
        padding: 0 30px;
    }

    .footer-04-ecommerce #footer_column02 {
        column-count: 1;
        text-align: center;
    }

    .footer-04-ecommerce .site-authors,
    .footer-04-ecommerce .footer-info {
        text-align: center !important;
    }

    .footer_05_brochure .svg-background svg {
        transform: translate(-11%, -25%);
    }
}

/* === footer-04-ecommerce === */

